@charset "utf-8";
@import url("idx_l.css") screen and (min-width:1261px) and (max-width: 5000px);
@import url("idx_s.css") screen and (min-width:0px) and (max-width: 1260px);
body{
	background-color: #f6f6f6 !important;
	background-image:none !important;
}


/*
 もっと読む
*/
.more
{
	margin-top: 50px;
	margin-bottom: 50px;
	padding-top: 20px;
	text-align: center;
	clear: both;
}


#mainimage{
	position: relative;
}


